&wn_nml
  DelWaveNum        =    10.0d2,
  WaveNumS          =     5.0d2,
  WaveNumE          = 49995.0d2,
!  DelWaveNum        =    1.0d2,
!  WaveNumS          =   10.5d2,
!  WaveNumE          = 49999.5d2,
!  DelWaveNum        =     0.1d2,
!  WaveNumS          =    10.05d2,
!  WaveNumE          = 49999.95d2,
!  DelWaveNum        =     0.01d2,
!  WaveNumS          =    10.005d2,
!  WaveNumE          = 49999.995d2,
/
&gas_nml
  FlagNetCDF        = .true.,
  HITFileName(1) = "../../../radmodels-data/HITRAN2012/NC_By-Molecule/01_hit12.nc",
  HITFileName(2) = "../../../radmodels-data/HITRAN2012/NC_By-Molecule/02_hit12.nc",
  HITFileName(3) = "../../../radmodels-data/HITRAN2012/NC_By-Molecule/03_hit12.nc",
!
  FlagCalcLine(1:3) = 3*.true.,
  FlagCalcCont(1:3) = 3*.true.,
!
  AirBroadHalfWidFac(1:3) = 3*1.0d0,
!
  CIAFileName(1) = ""
!
  XSCFileName(1) = ""
!
  LineCutOffWaveNum(1:3) = 3*25.0d2,
/
